Patchwork [0/1,denzil] alsa-tools: remove warning message

login
register
mail settings
Submitter wenzong.fan@windriver.com
Date Feb. 26, 2013, 6:26 a.m.
Message ID <cover.1361859756.git.wenzong.fan@windriver.com>
Download mbox
Permalink /patch/45069/
State New
Headers show

Pull-request

git://git.pokylinux.org/poky-contrib wenzong/alsa-tools

Comments

wenzong.fan@windriver.com - Feb. 26, 2013, 6:26 a.m.
From: Wenzong Fan <wenzong.fan@windriver.com>

Remove those warning message for alsa-tools 1.0.24.1 on denzil release:

WARNING:   /usr/local/share
WARNING:   /usr/local/bin
WARNING:   /usr/local/include
WARNING:   /usr/local/lib
WARNING:   /usr/local/sbin
WARNING:   /usr/local/share/sounds
WARNING:   /usr/local/share/aclocal
WARNING:   /usr/local/share/man
WARNING:   /usr/local/share/ld10k1
WARNING:   /usr/local/share/sounds/opl3
WARNING:   /usr/local/share/sounds/opl3/std.sb
WARNING:   /usr/local/share/sounds/opl3/drums.sb
WARNING:   /usr/local/share/sounds/opl3/std.o3
WARNING:   /usr/local/share/sounds/opl3/drums.o3
WARNING:   /usr/local/share/aclocal/ld10k1.m4 
WARNING:   /usr/local/share/man/man1
WARNING:   /usr/local/share/man/man1/cspctl.1 
WARNING:   /usr/local/share/ld10k1/effects
WARNING:   /usr/local/share/ld10k1/effects/vol_2.emu10k1
......

* Note: the latest alsa-tools on master is 1.0.26.1 and doesn't have
such issue any more.

The following changes since commit 6caa7d1d6c122d084ed01d1f5e1dae0bf259f854:

  bitbake: command: Fix getCmdLineAction bugs (2013-01-28 12:44:14 +0000)

are available in the git repository at:

  git://git.pokylinux.org/poky-contrib wenzong/alsa-tools
  http://git.pokylinux.org/cgit.cgi/poky-contrib/log/?h=wenzong/alsa-tools

Wenzong Fan (1):
  alsa-tools: remove warning message

 meta/recipes-multimedia/alsa/alsa-tools_1.0.24.1.bb |   11 +++++++++--
 1 file changed, 9 insertions(+), 2 deletions(-)
Ross Burton - Feb. 27, 2013, 1:50 p.m.
On 26 February 2013 06:26,  <wenzong.fan@windriver.com> wrote:
> Remove those warning message for alsa-tools 1.0.24.1 on denzil release:
>
> * Note: the latest alsa-tools on master is 1.0.26.1 and doesn't have
> such issue any more.

And what about the current stable release, Danny?  Does this need to
be applied there, or is it safe?

Ross